[Bug 257073] www/mitmproxy fails to build because py-asgiref was upgraded to 3.4.1

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 09 Jul 2021 13:11:51 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257073

--- Comment #2 from Wen Heping <wen_at_FreeBSD.org> ---
(In reply to Kubilay Kocak from comment #1)
Upstream changed the asgiref depends to:
asgiref>=3.2.10<3.4

shall we update RUN_DEPENDS as it ?


wen

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Fri Jul 09 2021 - 13:11:51 UTC

Original text of this message